body{background: #000 url('http://okeseks.wapsite.me/img/bg1.gif');margin:auto;max-width:400px;border-style:solid;border-color:red;border-width:1px}

A:link{text-decoration:none;color:orange}

A:visited{text-decoration:none;color:orange}

A:hover{text-decoration:underline
overline;color:firebrick}

.naruchigowap-title{border-style:solid;border-width:1px 1px 1px;border-color:#f00 #ff0000 #f00;padding:5px;margin:0;color:#1589ff;text-shadow:0 0 0 #fff;background: url('http://okeseks.wapsite.me/img/bg1.gif');}
.naruchigowap-content{padding:10px 5px 5px}

span img{width:150;height:20;}


.filelist_paging { font-weight : bold;padding:5px 5px 5px 5px;border-left:1px solid #ff0000;border-right:1px solid #ff0000;border-bottom:1px solid #ff0000; }

.filelist_paging a {
color : #fff;
border :1px solid #ff0000;
padding : 3px 5px 3px 5px;
margin : 2px;font-weight : bold;}

.filelist_paging span {
color : #ff0000;
border :1px solid #ff0000;
padding : 3px 5px 3px 5px;
margin : 2px;font-weight : bold;}

.filelist_paging b {
color : #fff;border :1px solid #ff0000;padding : 3px 5px 3px 5px;margin : 2px;font-weight : bold;}
